import sys
from dataclasses import dataclass, field

DEBUG = True
debug_padding = 24

def debug_print(printname, *args):
    if DEBUG:
        print(f"{'DEBUG::'+printname:<{debug_padding}}", *args)


print("Parsing Input:")
print("")
print("===================================\n");

FILENAME = "/home/icaema/Public/advent-of-code/day-XX/data/p01test.txt"
f = open(FILENAME, "r")

#for line in sys.stdin:
for line in f.readlines():
    line = line.strip()
    debug_print("input",  line)




print("")
print(" Proccessing:")
print("===================================\n");
# Insert Processing Code






print("")
print(" Calculate Answer:")
print("===================================\n");






print("")
print(" Answer:")
print("===================================\n");
print("Answer: XXX");